# SPH Android Assignment 

This is an android assignment for SPHTech. This application displays the amount the of data in years sent over Singapore’s mobile networks, cache the data in local for offline data and displays clickable image.